This call is planned for HL-drivers, which are unable to check card-type or numbers of supported channels before they have loaded any firmware using ioctl. Those HL-driver simply set the channel-parameter to zero or a minimum channel-number when registering, and later if they know the real amount, perform this call, allocating additional channels.

Parameter:

driver | driver-Id
command | ISDN_STAT_ADDCH
arg | to be defined.
para | to be defined.